@charset "utf-8";
/*
Theme Name: Eizo
Description: A child theme of Twenty Ten
Author: Takayuki Miyoshi
Version: 1.0
Template: twentyten
*/

body {
	background-color: #fff;
	color: #111;
	font-family: ‘ヒラギノ角ゴ Pro W3’,‘Hiragino Kaku Gothic Pro’,‘メイリオ’,Meiryo,‘ＭＳ Ｐゴシック’,sans-serif;
	font-size: 24px;
	padding: 0;
	margin: 0;
	line-height: 140%;
	text-align: center;
	}

body.fontsize-s {
	font-size: 24px;
	}

body.fontsize-m {
	font-size: 28px;
	}

body.fontsize-l {
	font-size: 34px;
	}

a {
	color: #21759b;
	text-decoration: none;
	}
a:hover { 
   text-decoration: underline;
} 

.menu a {
	color: #111;
	}

img {
	border: none;
	}

br.clear {
	clear: both;
	}

div.left {
	float: left;
	}

#wrapper {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	}

#main {
	background-color: #f5f5f5;
	margin: 0;
	padding: 20px;
	}

#header {
	width: 100%;
	}

#site-title, #site-description {
	display: none;
	}

#branding {
	float: left;
	}

#links-search-control {
	float: right;
	text-align: right;
	font-size: 14px;
	line-height: 28px;
	}

#links-search-control ul.links {
	margin: 0 10em 0 0;
	}

#links-search-control ul.links li {
	padding-left: 16px;
	background: url('./images/triangle-right.png') no-repeat left;
	}

ul.links li {
	display: inline;
	}

#fontsize-control {
	font-family: sans-serif;
	font-size: 12px;
	margin-left: 1em;
	}

#fontsize-s {
	font-size: 12px;
	}

#fontsize-m {
	font-size: 15px;
	}

#fontsize-l {
	font-size: 18px;
	}

#fontsize-control a {
	padding: 1px;
	}

#fontsize-control a.current {
	background-color: #000;
	color: #fff;
}

#access ul {
	font-size: 18px;
	text-align: center;
	margin-left: 0;
	padding: 0;
	}

#access ul li {
	margin: 0 20px;
	}

#footer {
	font-size: 12px;
	line-height: 20px;
	border-top: 2px solid #999;
	padding: 1em 0;
	margin: 1em 0;
	clear: both;
	}

#site-info {
	float: left;
	}

#jasias-address {
	float: right;
	text-align: right;
	}

#container {
	}

#content {
	}

h2.entry-title, h2.page-title {
	text-align: right;
	font-size: 180%;
	font-weight: normal;
	}

.page-container .left-menu {
	width: 240px;
	float: left;
	}

.left-menu a {
	color: #111;
	}

.left-menu div.top, .left-menu div.sibling, .left-menu div.child, .left-menu div.grandchild {
	height: 36px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	border: 1px solid #ddd;
	background-color: #fff;
	padding: 2px 4px 2px 10px;
	vertical-align: middle;
	}

.left-menu div.top {
	background-color: #000;
	color: #fff;
	font-size: 18px;
	border: 1px solid #000;
	}

.left-menu div.sibling {
	background-color: #fff;
	color: #000;
	font-size: 18px;
	}

.left-menu div.top a {
	color: #fff;
	}

.left-menu div.child {
	font-size: 16px;
	padding-left: 20px;
	}

.left-menu div.grandchild {
	font-size: 14px;
	padding-left: 40px;
	}

.page-container .right-content {
	margin-left: 260px;
	}

.right-content .entry-title {
	font-weight: bold;
	}

.child-pages .page-button {
	background-color: #f9f9f9;
	border: 1px solid #ddd;
	width: 250px;
	margin: 10px 5px 10px 10px;
	padding: 10px 20px;
	display: inline-block;
	font-weight: normal;
	font-size: 65%;
		* display:inline;
        * zoom:1;
	}

.bread-crumb {
	font-size: 80%;
	font-family: sans-serif;
	}

.child-pages-links {
	font-size: 70%;
	font-family: sans-serif;
	}

.child-pages-links ul {
	padding-left: .5em;
	}

.child-pages-links li {
	margin-right: 1em;
	padding-left: 16px;
	background: url('./images/triangle-right.png') no-repeat left;
	}

div.table {
	background-color: #fff;
	border: 1px solid #ddd;
	border-bottom: none;
	margin: 0 0 20px;
	}

div.table div.row {
	border-bottom: 1px solid #ddd;
	padding: 10px;
	}

div.table span.date {
	margin-right: 1em;
	}

div.table div.row p {
	font-size: 75%;
	line-height: 120%;
	}

div.page-container .entry-content p.desc {
	font-size: 50%;
	margin: 0;
	}

/* =added by tai
-------------------------------------------------------------- */

div.table div.row p {
	line-height: 160%;
	}

div.right-content h1,
div.right-content h2 {
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 24px;
	}

h3, h4 {
	font-size: 18px;
	}

h5, h6 {
	font-size: 16px;
	}

h3 {
	background-color: #e6e6e6;
	}

div.right-content h1,
div.right-content h5 {
	border-bottom: solid #e6e6e6 1px;
	}

div.right-content h2,
div.right-content h6 {
	border-top: solid #e6e6e6 1px;
	}

h1, h2, h3, h5, h6 {
	padding-left: 10px;
	margin-left: -10px;
	margin-right: -10px;
	}

div.entry-content table {
	border-spacing : 0;
	font-size: 16px;
	}

div.entry-content table th {
	font-weight: normal;
	padding-right: 10px;
	text-align: right;
	width: 90px;
	border-right: solid #e6e6e6 1px;
	vertical-align: top;
	}

div.entry-content table td {
	padding-left: 10px;
	}

.annotation {
	font-size: 14px;
	}

#wrapper #content .aligncenter,
#wrapper #content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

.entry-content ul li {
	list-style-image: url('./images/triangle-right.png');
	}

* html body .entry-content ul li {
	line-height: 1.0em;
	padding-bottom: 15px;
	font-size: 18px;
	padding-left: 16px;
	list-style: none;
	list-style-image: url('./images/triangle-right');
	background-image: url('./images/triangle-right.png');
	background-repeat: no-repeat;
	background-position: -5px 0px;
	}

.entry-content ol li,
.entry-content ul li {
	font-size: 80%;
	margin-left: 20px;
	}

/*
div#access ul {
    border-left: dashed #000 1px;
}*/
/*---- Webnist ----*/
.wp-pagenavi {
	padding:1em 0;
	text-align:center;
}
#footer {
	padding-bottom:0;
	margin-bottom:0;
	}
ul.category {
	margin:0 0 1em;
	padding:0;
	list-style:none;
}
	ul.category li {
		height: 36px;
		font-size: 18px;
		border: 1px solid #ddd;
		background-color: #fff;
		padding: 2px 4px 2px 10px;
		vertical-align: middle;
		}

hr.clear {
	width:1px;
	height:1px;
	color:#F5F5F5;
	border:none;
	clear:both;
    display:block;
}

#header {
	position:relative;
	}
#header p#feed {
	font-size: 12px;
	line-height:1;
	margin:0;
	padding:0;
	position:absolute;
	top:0.84em;
	right:0;
	}
#header p#feed img {
	margin-top:-0.28em;
	margin-right:0.28em;
	vertical-align:middle;
	}
